#ifndef dg_plot_slow_H
#define dg_plot_slow_H

/* Slow plotting of a 2D Bzier patch (for debugging) */
/* Last edited on 2007-10-14 23:56:48 by stolfi */

#include <bool.h>
#include <pswr.h>
#include <dg_grid.h>
#include <bz_patch.h>

#include <dg_plot_2D_func.h>

void dg_plot_slow(PSStream *ps, bz_patch_t *bz);
  /* Slow and dumb plotting routine, for debugging.
    Requires {bz.m == 2} and {bz.n >= 2}. */

#endif
